Bug 589113

Summary: [abrt] crash in grip-1:3.2.0-29.fc12: Process /usr/bin/grip was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: conorarmstrong
Component: gripAssignee: Adrian Reber <adrian>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: adrian, wolfy
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:2efbaa2359f4317cca5e44423e010cb7a6cc0208
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-10 16:10:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description conorarmstrong 2010-05-05 12:29:44 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: grip
component: grip
executable: /usr/bin/grip
global_uuid: 2efbaa2359f4317cca5e44423e010cb7a6cc0208
kernel: 2.6.32.11-99.fc12.x86_64
package: grip-1:3.2.0-29.fc12
rating: 4
reason: Process /usr/bin/grip was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.1.rip a cd - intermittant
2.
3.

Comment 1 conorarmstrong 2010-05-05 12:29:50 UTC
Created attachment 411573 [details]
File: backtrace

Comment 2 conorarmstrong 2010-05-05 15:37:30 UTC
Package: grip-1:3.2.0-29.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.1.rip a cd - intermittant
2.
3.

Comment 3 Bug Zapper 2010-11-03 15:35:02 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Karel Klíč 2010-11-10 16:10:48 UTC

*** This bug has been marked as a duplicate of bug 610961 ***

Comment 5 Karel Klíč 2010-11-10 16:10:48 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #610961.

Sorry for the inconvenience.